package com.zcloud.mapper.datasource.depository;

import com.zcloud.entity.PageData;

import java.util.List;

/**
 * 说明：文本信息
 * 作者：luoxiaobao
 * 时间：2022-12-27
 * 官网：www.zcloudchina.com
 */
public interface LibraryLogMapper {

    void save(PageData entity) throws Exception;

    PageData findById(PageData condition) throws Exception;

    List<PageData> findByLogId(PageData condition) throws Exception;
}

